## direction direction |

## Synopsis

                        FoPropertyDirection;
                        FoPropertyDirectionClass;
    FoProperty*         fo_property_direction_new           (void);
    FoProperty*         fo_property_direction_get_initial   (void);

## Description

## Details

### FoPropertyDirection

    typedef struct _FoPropertyDirection FoPropertyDirection;

### FoPropertyDirectionClass

    typedef struct _FoPropertyDirectionClass FoPropertyDirectionClass;

### fo_property_direction_new ()

    FoProperty*         fo_property_direction_new           (void);

Creates a new FoPropertyDirection initialized to default value.

Returns : | the new FoPropertyDirection.

### fo_property_direction_get_initial ()

    FoProperty*         fo_property_direction_get_initial   (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.